'api_documentation': 'http://ros.org/doc/api/pr2_gripper_action/html/'
'authors': 'Stuart Glaser'
'brief': 'pr2_gripper_action'
'dependency_tree': 'http://ros.org/doc/api/pr2_gripper_action/html/pr2_gripper_action_deps.pdf'
'depends':
- 'roscpp'
- 'actionlib_msgs'
- 'actionlib'
- 'pr2_mechanism_controllers'
- 'robot_mechanism_controllers'
- 'pr2_controllers_msgs'
- 'pr2_mechanism_model'
'depends_on':
- 'arm_navigation_tests'
- 'pr2_gripper_reactive_approach'
- 'pr2_bringup'
- 'cart_pushing_executive'
- 'pr2_gazebo'
'description': "The pr2_gripper_action provides an action interface for using the\n\
  \  gripper. Users can specify what position to move to (while limiting the\n  force)\
  \ and the action will report success when the position is reached or\n  failure\
  \ when the gripper cannot move any longer."
'license': 'BSD'
'msgs': []
'name': 'pr2_gripper_action'
'repository': 'wg-ros-pkg'
'repository-actual': 'pr2_controllers'
'review_notes': 'http://www.ros.org/wiki/pr2_gripper_action/Reviews/2010-01-13_Doc_Review'
'review_status': 'Doc reviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'pr2_controllers'
    'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.4.0'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'pr2_controllers'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.4'
  'distro':
    'svn':
      'local-name': 'pr2_controllers'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/diamondback'
  'release':
    'svn': *id001
'siblings':
- 'pr2_head_action'
- 'control_toolbox'
- 'single_joint_position_action'
- 'pr2_controllers_msgs'
- 'joint_trajectory_action'
- 'pr2_calibration_controllers'
- 'pr2_mechanism_controllers'
- 'pr2_gripper_action'
- 'robot_mechanism_controllers'
- 'ethercat_trigger_controllers'
'srvs': []
'stack': 'pr2_controllers'
'url': 'http://ros.org/wiki/pr2_gripper_action'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.4.0'
